sonar.organization=openkonsequenz
# must be unique in a given SonarQube instance
sonar.projectKey=openkonsequenz_statementpublicaffairs.backend-test
# this is the name and version displayed in the SonarQube UI. Was mandatory prior to SonarQube 6.1.
sonar.projectName=statementpublicaffairs.backend-test
sonar.projectVersion=0.0.1_Snapshot
sonar.java.binaries=target/classes

# Language
sonar.language=Java

sonar.sourceEncoding=UTF-8
sonar.sources=src/main
sonar.exclusions=**/model/**,**/viewmodel/**
sonar.coverage.exclusions=**/model/**,**/viewmodel/**,**/exceptions/**
sonar.tests=src/test
sonar.test.exclusions=**/model/**,**/viewmodel/**

